Subject: Re: Download Error??
From: "Jong B. Lee" <[email-masked]>
To: "Michael V Mason" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Thu, 1 Feb 2001 15:19:51 +0900

Remove all files except setup.exe, and run setup again.
This should work...
and I think it's the fastest way you can start to work...

----- Original Message ----- 
From: "Michael V Mason" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 01, 2001 2:14 PM
Subject: Download Error??

> Dear Sir,
>         I seem to be having a problem downloading the program in order to
> use it for a C++ class that I am taking.  I have tried several times at
> different parts of the day and I am still running into problems.  Every
> time I start the setup program I get a problem where it downloads the
> first several files and then it get to the binutils file and says that it
> has a downloading error and then after that they all have downloading
> errors until it self terminates.  I am not sure what my problem is but I
> would love some good old genuine customer service in order to get it to
> work.  I would gladly do anything that I am told to get the darn thing
> downloaded and working.  I have included in the attachment to this e-mail
> my two log files so that you can assist me promptly and efficiently in
> getting this program to work properly on my computer for my class.
> 
> Thank you,
> Michael V. Mason

--------------------------------------------------------------------------------

> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple